FUNCTION::INDENT_DEP(3stap)

NAME
function::indent_depth - returns the global nested-depth

SYNOPSIS

    indent_depth:long(delta:long)

ARGUMENTS

delta
    the amount of depth added/removed for each call

DESCRIPTION

This function returns a number for appropriate indentation, similar to indent. Call it with a small positive or matching negative delta. Unlike the thread_indent_depth function, the indent does not track individual indent values on a per thread basis.

SEE ALSO
tapset::indent(3stap)